#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=dezhgan5.11_dcal.ps
projection=-JM16.0c+
region=-R52.7/58.6/24.6/29.7
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration dezhgan5.11' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m_g -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.082    56.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.082    56.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    27.082    56.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.837    55.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.193    56.293
    26.837    55.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.837    55.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.837    55.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.837    55.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.837    55.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.837    55.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.851    55.873
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.797    55.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.797    55.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.797    55.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.797    55.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.825    55.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.825    55.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.804    55.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.847    55.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.847    55.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.847    55.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.895    55.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.895    55.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.830    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.830    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.816    55.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.816    55.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.816    55.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.835    55.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.835    55.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.835    55.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.814    55.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.814    55.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.814    55.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.809    55.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.766    55.863
    26.809    55.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.809    55.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.809    55.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.809    55.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.809    55.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.836    55.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.809    55.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.809    55.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.809    55.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.798    55.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.798    55.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.861    55.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.861    55.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.744    56.009
    26.861    55.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.744    56.009
    26.861    55.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.761    55.892
    26.861    55.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.761    55.892
    26.861    55.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.892    55.874
    26.861    55.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.892    55.874
    26.861    55.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.763    55.849
    26.861    55.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.763    55.849
    26.861    55.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.796    55.827
    26.861    55.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.796    55.827
    26.861    55.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.955    56.207
    26.861    55.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.955    56.207
    26.861    55.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.861    55.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.861    55.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.766    55.863
    26.823    55.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.892    55.874
    26.823    55.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.892    55.874
    26.823    55.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.892    55.874
    26.823    55.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.845    56.019
    26.823    55.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.845    56.019
    26.823    55.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.845    56.019
    26.823    55.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.744    56.009
    26.823    55.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.744    56.009
    26.823    55.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.744    56.009
    26.823    55.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.882    56.032
    26.823    55.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.882    56.032
    26.823    55.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.882    56.032
    26.823    55.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.823    55.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.823    55.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.823    55.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.855    56.098
    26.823    55.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.855    56.098
    26.823    55.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.955    56.207
    26.823    55.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.955    56.207
    26.823    55.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.955    56.207
    26.823    55.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.823    55.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.887    55.957
    26.901    55.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.887    55.957
    26.901    55.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.892    55.874
    26.901    55.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.892    55.874
    26.901    55.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.882    56.032
    26.901    55.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.882    56.032
    26.901    55.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.845    56.019
    26.901    55.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.845    56.019
    26.901    55.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.796    55.827
    26.901    55.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.796    55.827
    26.901    55.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.761    55.892
    26.901    55.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.761    55.892
    26.901    55.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.763    55.849
    26.901    55.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.763    55.849
    26.901    55.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.744    56.009
    26.901    55.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.744    56.009
    26.901    55.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.901    55.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.901    55.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.955    56.207
    26.901    55.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.901    55.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.901    55.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.882    56.032
    26.852    55.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.882    56.032
    26.852    55.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.744    56.009
    26.852    55.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.744    56.009
    26.852    55.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.852    55.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.852    55.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.855    56.098
    26.852    55.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.855    56.098
    26.852    55.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.761    55.892
    26.852    55.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.761    55.892
    26.852    55.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.892    55.874
    26.852    55.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.763    55.849
    26.852    55.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.763    55.849
    26.852    55.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.796    55.827
    26.852    55.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.796    55.827
    26.852    55.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.955    56.207
    26.852    55.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.852    55.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.761    55.892
    26.823    55.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.761    55.892
    26.823    55.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.763    55.849
    26.823    55.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.763    55.849
    26.823    55.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.796    55.827
    26.823    55.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.796    55.827
    26.823    55.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.892    55.874
    26.823    55.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.892    55.874
    26.823    55.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.845    56.019
    26.823    55.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.845    56.019
    26.823    55.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.744    56.009
    26.823    55.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.882    56.032
    26.823    55.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.882    56.032
    26.823    55.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.823    55.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.823    55.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.855    56.098
    26.823    55.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.855    56.098
    26.823    55.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.955    56.207
    26.823    55.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.823    55.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.887    55.957
    26.864    55.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.845    56.019
    26.864    55.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.845    56.019
    26.864    55.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.882    56.032
    26.864    55.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.892    55.874
    26.864    55.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.892    55.874
    26.864    55.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.855    56.098
    26.864    55.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.864    55.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.744    56.009
    26.864    55.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.744    56.009
    26.864    55.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.761    55.892
    26.864    55.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.763    55.849
    26.864    55.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.763    55.849
    26.864    55.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.882    56.032
    26.864    55.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.761    55.892
    26.864    55.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.855    56.098
    26.864    55.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.955    56.207
    26.864    55.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.864    55.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.887    55.957
    26.898    55.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.887    55.957
    26.898    55.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.892    55.874
    26.898    55.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.892    55.874
    26.898    55.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.882    56.032
    26.898    55.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.882    56.032
    26.898    55.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.845    56.019
    26.898    55.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.845    56.019
    26.898    55.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.761    55.892
    26.898    55.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.761    55.892
    26.898    55.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.796    55.827
    26.898    55.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.796    55.827
    26.898    55.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.855    56.098
    26.898    55.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.855    56.098
    26.898    55.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.763    55.849
    26.898    55.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.763    55.849
    26.898    55.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.744    56.009
    26.898    55.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.744    56.009
    26.898    55.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.898    55.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.898    55.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.955    56.207
    26.898    55.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.898    55.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.898    55.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.845    56.019
    26.847    55.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.845    56.019
    26.847    55.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.887    55.957
    26.847    55.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.887    55.957
    26.847    55.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.882    56.032
    26.847    55.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.882    56.032
    26.847    55.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.847    55.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.847    55.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.744    56.009
    26.847    55.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.744    56.009
    26.847    55.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.855    56.098
    26.847    55.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.855    56.098
    26.847    55.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.761    55.892
    26.847    55.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.761    55.892
    26.847    55.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.892    55.874
    26.847    55.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.892    55.874
    26.847    55.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.763    55.849
    26.847    55.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.763    55.849
    26.847    55.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.796    55.827
    26.847    55.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.796    55.827
    26.847    55.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.955    56.207
    26.847    55.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.847    55.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.847    55.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.847    55.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.845    56.019
    26.837    55.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.845    56.019
    26.837    55.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.887    55.957
    26.837    55.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.887    55.957
    26.837    55.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.882    56.032
    26.837    55.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.882    56.032
    26.837    55.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.744    56.009
    26.837    55.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.744    56.009
    26.837    55.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.837    55.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.837    55.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.855    56.098
    26.837    55.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.855    56.098
    26.837    55.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.892    55.874
    26.837    55.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.892    55.874
    26.837    55.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.796    55.827
    26.837    55.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.796    55.827
    26.837    55.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.761    55.892
    26.837    55.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.761    55.892
    26.837    55.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.763    55.849
    26.837    55.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.763    55.849
    26.837    55.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.766    55.863
    26.864    55.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.864    55.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.864    55.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.845    56.019
    26.864    55.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.845    56.019
    26.864    55.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.887    55.957
    26.864    55.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.887    55.957
    26.864    55.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.887    55.957
    26.864    55.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.892    55.874
    26.864    55.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.892    55.874
    26.864    55.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.892    55.874
    26.864    55.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.864    55.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.864    55.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.864    55.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.744    56.009
    26.864    55.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.744    56.009
    26.864    55.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.744    56.009
    26.864    55.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.761    55.892
    26.864    55.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.761    55.892
    26.864    55.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.761    55.892
    26.864    55.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.796    55.827
    26.864    55.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.796    55.827
    26.864    55.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.763    55.849
    26.864    55.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.763    55.849
    26.864    55.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.955    56.207
    26.864    55.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.864    55.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.887    55.957
    26.874    55.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.887    55.957
    26.874    55.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.845    56.019
    26.874    55.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.882    56.032
    26.874    55.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.882    56.032
    26.874    55.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.892    55.874
    26.874    55.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.892    55.874
    26.874    55.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.761    55.892
    26.874    55.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.761    55.892
    26.874    55.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.874    55.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.874    55.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.744    56.009
    26.874    55.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.744    56.009
    26.874    55.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.796    55.827
    26.874    55.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.796    55.827
    26.874    55.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.763    55.849
    26.874    55.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.763    55.849
    26.874    55.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.955    56.207
    26.874    55.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.874    55.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.845    56.019
    26.820    55.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.744    56.009
    26.820    55.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.820    55.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.887    55.957
    26.820    55.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.887    55.957
    26.820    55.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.882    56.032
    26.820    55.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.761    55.892
    26.820    55.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.763    55.849
    26.820    55.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.892    55.874
    26.820    55.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.796    55.827
    26.820    55.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.796    55.827
    26.820    55.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.955    56.207
    26.820    55.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.820    55.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.820    55.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.766    55.863
    26.838    55.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.838    55.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.838    55.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.895    55.759
    26.838    55.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.845    56.019
    26.838    55.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.744    56.009
    26.838    55.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.851    55.858
    26.838    55.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.763    55.849
    26.838    55.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.838    55.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.892    55.874
    26.838    55.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.796    55.827
    26.838    55.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.693    55.931
    26.838    55.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.847    56.124
    26.838    55.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.757    55.786
    26.838    55.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.955    56.207
    26.838    55.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.838    55.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.825    55.985
    26.819    55.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.825    55.985
    26.819    55.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.845    56.019
    26.819    55.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.845    56.019
    26.819    55.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.761    55.892
    26.819    55.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.761    55.892
    26.819    55.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.744    56.009
    26.819    55.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.744    56.009
    26.819    55.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.887    55.957
    26.819    55.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.887    55.957
    26.819    55.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.882    56.032
    26.819    55.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.882    56.032
    26.819    55.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.819    55.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.819    55.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.763    55.849
    26.819    55.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.763    55.849
    26.819    55.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.892    55.874
    26.819    55.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.892    55.874
    26.819    55.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.693    55.931
    26.819    55.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.693    55.931
    26.819    55.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.796    55.827
    26.819    55.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.796    55.827
    26.819    55.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.947    56.006
    26.819    55.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.847    56.124
    26.819    55.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.847    56.124
    26.819    55.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.757    55.786
    26.819    55.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.757    55.786
    26.819    55.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.895    55.759
    26.819    55.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.819    55.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.819    55.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.819    55.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.761    55.892
    26.822    55.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.761    55.892
    26.822    55.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.887    55.957
    26.822    55.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.887    55.957
    26.822    55.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.763    55.849
    26.822    55.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.763    55.849
    26.822    55.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.796    55.827
    26.822    55.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.892    55.874
    26.822    55.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.892    55.874
    26.822    55.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.845    56.019
    26.822    55.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.744    56.009
    26.822    55.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.744    56.009
    26.822    55.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.882    56.032
    26.822    55.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.693    55.931
    26.822    55.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.693    55.931
    26.822    55.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.757    55.786
    26.822    55.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.757    55.786
    26.822    55.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.822    55.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.822    55.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.947    56.006
    26.822    55.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.895    55.759
    26.822    55.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.847    56.124
    26.822    55.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.955    56.207
    26.822    55.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.822    55.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.766    55.863
    26.833    55.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.796    55.827
    26.833    55.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.892    55.874
    26.833    55.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.763    55.849
    26.833    55.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.763    55.849
    26.833    55.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.763    55.849
    26.833    55.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.761    55.892
    26.833    55.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.761    55.892
    26.833    55.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.761    55.892
    26.833    55.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.887    55.957
    26.833    55.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.887    55.957
    26.833    55.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.887    55.957
    26.833    55.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.895    55.759
    26.833    55.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.895    55.759
    26.833    55.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.845    56.019
    26.833    55.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.845    56.019
    26.833    55.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.845    56.019
    26.833    55.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.693    55.931
    26.833    55.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.744    56.009
    26.833    55.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.744    56.009
    26.833    55.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.744    56.009
    26.833    55.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.882    56.032
    26.833    55.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.833    55.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.847    56.124
    26.833    55.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.847    56.124
    26.833    55.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.847    56.124
    26.833    55.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.833    55.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.833    55.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.887    55.957
    26.853    55.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.887    55.957
    26.853    55.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.825    55.985
    26.853    55.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.825    55.985
    26.853    55.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.845    56.019
    26.853    55.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.845    56.019
    26.853    55.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.892    55.874
    26.853    55.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.892    55.874
    26.853    55.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.882    56.032
    26.853    55.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.882    56.032
    26.853    55.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.761    55.892
    26.853    55.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.761    55.892
    26.853    55.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.947    56.006
    26.853    55.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.744    56.009
    26.853    55.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.796    55.827
    26.853    55.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.796    55.827
    26.853    55.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.763    55.849
    26.853    55.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.763    55.849
    26.853    55.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.853    55.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.693    55.931
    26.853    55.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.693    55.931
    26.853    55.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.847    56.124
    26.853    55.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.757    55.786
    26.853    55.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.757    55.786
    26.853    55.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.895    55.759
    26.853    55.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.895    55.759
    26.853    55.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.853    55.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.853    55.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.766    55.863
    26.823    55.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.763    55.849
    26.823    55.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.796    55.827
    26.823    55.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.825    55.985
    26.823    55.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.825    55.985
    26.823    55.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.892    55.874
    26.823    55.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.892    55.874
    26.823    55.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.887    55.957
    26.823    55.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.757    55.786
    26.823    55.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.693    55.931
    26.823    55.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.845    56.019
    26.823    55.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.744    56.009
    26.823    55.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.882    56.032
    26.823    55.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.823    55.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.895    55.759
    26.823    55.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.947    56.006
    26.823    55.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.847    56.124
    26.823    55.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.847    56.124
    26.823    55.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.823    55.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.823    55.887
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.825    55.985
    26.851    55.961
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.825    55.985
    26.851    55.961
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.825    55.985
    26.851    55.961
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.845    56.019
    26.851    55.961
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.887    55.957
    26.851    55.961
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.882    56.032
    26.851    55.961
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.744    56.009
    26.851    55.961
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.851    55.961
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.851    55.961
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.851    55.961
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.892    55.874
    26.851    55.961
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.892    55.874
    26.851    55.961
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.892    55.874
    26.851    55.961
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.947    56.006
    26.851    55.961
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.761    55.892
    26.851    55.961
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.761    55.892
    26.851    55.961
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.761    55.892
    26.851    55.961
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.847    56.124
    26.851    55.961
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.763    55.849
    26.851    55.961
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.763    55.849
    26.851    55.961
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.763    55.849
    26.851    55.961
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.693    55.931
    26.851    55.961
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.757    55.786
    26.851    55.961
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.895    55.759
    26.851    55.961
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.955    56.207
    26.851    55.961
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.851    55.961
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.851    55.961
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.851    55.961
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.851    55.961
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.825    55.985
    26.821    55.960
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.845    56.019
    26.821    55.960
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.845    56.019
    26.821    55.960
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.744    56.009
    26.821    55.960
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.744    56.009
    26.821    55.960
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.821    55.960
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.821    55.960
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.761    55.892
    26.821    55.960
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.761    55.892
    26.821    55.960
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.887    55.957
    26.821    55.960
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.882    56.032
    26.821    55.960
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.882    56.032
    26.821    55.960
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.693    55.931
    26.821    55.960
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.693    55.931
    26.821    55.960
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.763    55.849
    26.821    55.960
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.763    55.849
    26.821    55.960
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.892    55.874
    26.821    55.960
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.847    56.124
    26.821    55.960
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.847    56.124
    26.821    55.960
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.796    55.827
    26.821    55.960
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.796    55.827
    26.821    55.960
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.947    56.006
    26.821    55.960
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.757    55.786
    26.821    55.960
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.757    55.786
    26.821    55.960
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.955    56.207
    26.821    55.960
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.821    55.960
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.821    55.960
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.341    54.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.341    54.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.341    54.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.341    54.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.887    55.957
    26.886    55.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.892    55.874
    26.886    55.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.892    55.874
    26.886    55.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.825    55.985
    26.886    55.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.825    55.985
    26.886    55.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.947    56.006
    26.886    55.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.882    56.032
    26.886    55.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.845    56.019
    26.886    55.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.845    56.019
    26.886    55.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.882    56.032
    26.886    55.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.796    55.827
    26.886    55.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.796    55.827
    26.886    55.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.761    55.892
    26.886    55.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.761    55.892
    26.886    55.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.763    55.849
    26.886    55.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.763    55.849
    26.886    55.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.895    55.759
    26.886    55.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.895    55.759
    26.886    55.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.744    56.009
    26.886    55.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.744    56.009
    26.886    55.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.744    56.009
    26.886    55.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.886    55.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.847    56.124
    26.886    55.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.847    56.124
    26.886    55.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.757    55.786
    26.886    55.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.693    55.931
    26.886    55.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.693    55.931
    26.886    55.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.955    56.207
    26.886    55.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.886    55.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.886    55.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.761    55.892
    26.820    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.763    55.849
    26.820    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.763    55.849
    26.820    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.825    55.985
    26.820    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.825    55.985
    26.820    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.892    55.874
    26.820    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.892    55.874
    26.820    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.887    55.957
    26.820    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.845    56.019
    26.820    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.845    56.019
    26.820    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.693    55.931
    26.820    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.757    55.786
    26.820    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.757    55.786
    26.820    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.882    56.032
    26.820    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.882    56.032
    26.820    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.820    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.820    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.895    55.759
    26.820    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.947    56.006
    26.820    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.947    56.006
    26.820    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.847    56.124
    26.820    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.955    56.207
    26.820    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.820    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.820    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.908    55.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.908    55.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.908    55.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.503    55.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.766    55.863
    26.824    55.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.824    55.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.824    55.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.824    55.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.824    55.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.824    55.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.824    55.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.825    55.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.825    55.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.745    55.403
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.745    55.403
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.736    55.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.372    54.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.372    54.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.826    55.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.962    56.275
    26.826    55.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.831    55.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.831    55.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.831    55.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.850    55.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.850    55.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.850    55.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.894    55.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.894    55.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.766    55.863
    26.911    55.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.962    56.275
    26.911    55.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.952    55.582
    26.911    55.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.911    55.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.911    55.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.911    55.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.911    55.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.911    55.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.932    55.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.932    55.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.932    55.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.932    55.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.945    55.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.945    55.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.945    55.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.945    55.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.899    55.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.899    55.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.899    55.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.899    55.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.874    55.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.874    55.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.874    55.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.874    55.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.874    55.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.844    55.922
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.844    55.922
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.844    55.922
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.844    55.922
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.844    55.922
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.844    55.922
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.910    55.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.910    55.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.910    55.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.910    55.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.928    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.928    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.928    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.928    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.933    55.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.933    55.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.933    55.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.933    55.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.933    55.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.933    55.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.973    55.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.973    55.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.973    55.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.893    55.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.893    55.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.893    55.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.917    55.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.917    55.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.917    55.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.917    55.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.917    55.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.941    55.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.941    55.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.941    55.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.871    55.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.871    55.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.871    55.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.871    55.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.871    55.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.868    55.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.868    55.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.850    55.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.850    55.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.850    55.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.850    55.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.850    55.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.850    55.906
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.587    55.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.731    55.158
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.934    55.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.934    55.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.934    55.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.934    55.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.603    55.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.603    55.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.890    55.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.890    55.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.890    55.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.901    55.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.901    55.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.901    55.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.901    55.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.901    55.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.901    55.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.918    55.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.918    55.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.918    55.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.918    55.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.780    55.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.780    55.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.780    55.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.780    55.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.605    55.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.605    55.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.605    55.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.605    55.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.604    55.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.604    55.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.604    55.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.615    55.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.615    55.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.615    55.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.877    56.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.877    56.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.877    56.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.877    56.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.842    55.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.842    55.340
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.875    56.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.875    56.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.417    56.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.417    56.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.374    55.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.374    55.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.374    55.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.374    55.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.749    55.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.749    55.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.343    55.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.343    55.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.343    55.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.343    55.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.343    55.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.343    55.981
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.814    55.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.814    55.236
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.758    55.725
    26.860    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.766    55.863
    26.860    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.782    56.070
    26.860    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.860    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.860    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.860    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.860    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.860    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.860    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.860    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.860    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.860    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.851    55.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.851    55.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.851    55.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.851    55.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.851    55.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.851    55.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.886    55.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.886    55.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.886    55.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.886    55.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.886    55.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.908    55.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.908    55.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.908    55.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.852    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.852    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.852    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.852    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.852    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.852    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.852    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.852    55.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.947    55.858
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.947    55.858
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.912    55.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.912    55.936
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.856    55.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.856    55.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.856    55.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.856    55.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.856    55.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.851    55.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.851    55.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.851    55.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.851    55.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.851    55.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.851    55.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.851    55.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.851    55.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.872    55.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.872    55.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.904    55.925
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.904    55.925
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.868    55.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.868    55.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.868    55.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.868    55.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.868    55.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.868    55.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.868    55.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.868    55.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.868    55.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.875    55.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.875    55.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.875    55.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.875    55.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.875    55.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.865    55.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.865    55.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.865    55.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.865    55.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.867    55.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.867    55.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.867    55.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.867    55.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.946    56.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.946    56.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.946    56.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.946    56.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.946    56.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.975    56.127
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.975    56.127
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.975    56.127
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.975    56.127
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.975    56.127
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.975    56.127
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.991    56.116
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.991    56.116
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.991    56.116
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.991    56.116
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.991    56.116
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.993    56.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.982    56.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.982    56.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.982    56.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.982    56.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.004    56.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.004    56.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.004    56.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.004    56.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.885    56.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.885    56.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.885    56.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.978    56.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.978    56.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.978    56.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.944    55.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.944    55.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.944    55.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.944    55.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.944    55.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.936    56.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.936    56.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.936    56.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.936    56.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.936    56.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.957    56.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.957    56.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.957    56.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.899    55.915
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.899    55.915
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.899    55.915
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.899    55.915
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.899    55.915
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.381    56.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.381    56.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.381    56.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.381    56.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.972    56.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.972    56.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.972    56.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.972    56.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.972    56.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.970    56.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.970    56.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.970    56.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.970    56.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.970    56.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.982    56.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.982    56.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.982    56.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.982    56.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.982    56.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.982    56.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.971    56.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.971    56.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.971    56.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.971    56.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.968    56.134
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.968    56.134
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.968    56.134
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.968    56.134
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.954    56.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.954    56.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.954    56.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.954    56.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.954    56.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.954    56.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.435    56.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.435    56.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.435    56.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.435    56.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.808    55.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.808    55.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.808    55.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.808    55.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.808    55.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.808    55.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.808    55.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.679    55.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.919    55.943
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.919    55.943
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.919    55.943
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.919    55.943
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.919    55.943
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.919    55.943
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.919    55.943
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.779    55.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.779    55.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.725    55.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.725    55.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.678    55.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.678    55.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.853    55.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.853    55.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.853    55.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.853    55.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.897    55.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.897    55.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.897    55.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.961    55.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.961    55.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.961    55.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.961    55.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.958    55.925
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.958    55.925
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.961    55.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.961    55.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.961    55.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.961    55.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.961    55.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.961    55.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.961    55.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.961    55.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.961    55.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.961    55.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.942    55.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.942    55.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.942    55.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.942    55.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.006    55.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.006    55.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.878    55.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.878    55.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.878    55.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.960    56.045
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.960    56.045
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.960    56.045
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.960    56.045
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.960    56.045
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.960    56.045
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.927    56.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.927    56.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.927    56.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.927    56.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.589    55.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.589    55.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.160    55.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.160    55.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.929    55.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.929    55.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.929    55.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.814    55.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.814    55.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.814    55.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.814    55.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.814    55.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.801    55.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.801    55.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.801    55.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.801    55.806
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.791    55.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.791    55.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.791    55.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.791    55.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.794    55.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.794    55.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.794    55.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.794    55.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.794    55.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.794    55.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.196    56.116
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.196    56.116
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.196    56.116
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.247    56.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.247    56.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.247    56.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.247    56.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.231    56.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.231    56.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.231    56.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.957    56.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.957    56.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.957    56.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.957    56.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.609    55.239
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.609    55.239
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.198    55.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.198    55.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.221    55.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.212    54.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.188    54.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.406    56.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.406    56.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.952    55.712
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.064    55.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.064    55.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.064    55.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.064    55.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.560    56.835
    27.064    55.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.519    55.356
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.519    55.356
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.519    55.356
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.334    55.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.560    56.835
    27.334    55.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.560    56.835
    27.334    55.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.873    55.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.873    55.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.757    57.053
    26.873    55.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.873    55.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.873    55.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.873    55.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.560    56.835
    26.873    55.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.318    56.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.318    56.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.318    56.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.318    56.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.560    56.835
    27.318    56.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.757    57.053
    27.318    56.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.378    55.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.378    55.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.378    55.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.378    55.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.560    56.835
    27.378    55.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.677    55.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.677    55.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.677    55.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.677    55.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.677    55.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.677    55.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.751    55.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.751    55.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.691    55.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.691    55.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.691    55.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.691    55.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.899    55.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.899    55.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.899    55.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.899    55.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.899    55.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.899    55.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.899    55.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.690    55.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.690    55.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.095    55.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.095    55.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.095    55.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.095    55.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.095    55.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.095    55.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.153    54.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.153    54.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.975    55.109
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.277    55.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.277    55.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.560    56.835
    27.277    55.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.103    56.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.757    57.053
    27.103    56.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.103    56.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.103    56.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    27.103    56.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    27.103    56.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    27.103    56.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.912    56.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.912    56.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.757    57.053
    26.912    56.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.912    56.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.912    56.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.031    55.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.039    56.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.039    56.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.560    56.835
    27.039    56.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.039    56.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.039    56.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    27.039    56.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    27.039    56.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.789    55.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.789    55.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.789    55.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.789    55.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.310    55.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.254    55.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.311    54.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.326    55.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.326    55.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.238    55.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.317    55.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.322    55.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.927    54.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.250    55.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.250    55.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.250    55.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.560    56.835
    27.250    55.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.560    56.835
    27.250    55.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    26.952    54.913
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    26.739    55.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.739    55.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.739    55.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.739    55.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.739    55.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.581    55.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.581    55.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.525    55.662
    26.581    55.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.525    55.662
    26.581    55.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.525    55.662
    26.581    55.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.525    55.662
    26.581    55.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.581    55.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.890    55.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.890    55.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.890    55.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.890    55.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.890    55.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    26.890    55.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.916    55.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.916    55.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.916    55.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.916    55.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.916    55.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.916    55.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.916    55.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.916    55.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    26.898    54.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.861    55.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.861    55.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.861    55.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.861    55.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.861    55.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.861    55.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.861    55.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.861    55.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.853    55.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.853    55.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.853    55.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.853    55.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.853    55.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.853    55.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.853    55.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.853    55.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.853    55.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.853    55.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.853    55.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.318    54.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.318    54.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.318    54.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.318    54.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.318    54.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.213    55.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.213    55.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.213    55.184
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.566    55.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.566    55.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.566    55.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.566    55.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.566    55.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.525    55.662
    26.566    55.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.525    55.662
    26.566    55.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.289    55.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.246    55.961
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.246    55.961
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.243    54.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.243    54.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.243    54.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.243    54.973
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.226    55.022
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.226    55.022
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.226    55.022
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.226    55.022
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    26.788    54.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    26.788    54.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    26.806    54.924
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.571    55.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.571    55.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.571    55.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.571    55.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.571    55.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.735    55.053
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.735    55.053
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.015    55.164
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.015    55.164
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.015    55.164
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.015    55.164
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.162    55.116
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.162    55.116
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.162    55.116
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.162    55.116
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.177    55.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.177    55.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.177    55.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.177    55.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.177    55.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.548    55.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.548    55.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.548    55.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.548    55.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.548    55.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.548    55.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.548    55.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.548    55.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.640    55.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.640    55.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.640    55.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.640    55.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.640    55.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.640    55.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.525    55.662
    26.640    55.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.525    55.662
    26.640    55.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.525    55.662
    26.640    55.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.517    55.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.517    55.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.517    55.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.517    55.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.525    55.662
    26.517    55.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.525    55.662
    26.517    55.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.525    55.662
    26.517    55.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.308    54.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.308    54.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.308    54.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.203    55.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.203    55.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.203    55.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    26.987    54.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.987    54.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.987    54.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    26.967    54.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.967    54.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.517    55.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.517    55.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.517    55.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.517    55.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.525    55.662
    26.517    55.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.525    55.662
    26.517    55.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.517    55.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.517    55.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.360    56.160
    26.517    55.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.360    56.160
    26.517    55.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.360    56.160
    26.517    55.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.509    55.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.509    55.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.509    55.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.509    55.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.509    55.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.509    55.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.509    55.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.509    55.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.509    55.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.525    55.662
    26.509    55.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.525    55.662
    26.509    55.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.371    56.159
    26.509    55.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.360    56.160
    26.509    55.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.360    56.160
    26.509    55.763
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.095    56.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.095    56.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.095    56.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.095    56.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.095    56.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    27.095    56.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    27.095    56.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    27.095    56.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    27.095    56.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    27.095    56.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.478    55.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.478    55.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.478    55.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.478    55.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.525    55.662
    26.478    55.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.525    55.662
    26.478    55.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.478    55.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.478    55.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.371    56.159
    26.478    55.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.360    56.160
    26.478    55.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.464    55.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.464    55.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.464    55.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.464    55.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.464    55.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.464    55.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.525    55.662
    26.464    55.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.525    55.662
    26.464    55.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.525    55.662
    26.464    55.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.464    55.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.464    55.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.371    56.159
    26.464    55.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.371    56.159
    26.464    55.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.360    56.160
    26.464    55.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.360    56.160
    26.464    55.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.110    56.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.110    56.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.110    56.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.110    56.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.110    56.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.110    56.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.110    56.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    26.940    54.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.646    55.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.646    55.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.646    55.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.646    55.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.646    55.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.646    55.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.646    55.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.646    55.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.646    55.512
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.842    55.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.842    55.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.842    55.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.842    55.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.842    55.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.842    55.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.842    55.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.345    56.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.345    56.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.345    56.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.358    54.915
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.358    54.915
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.739    55.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.739    55.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.739    55.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.739    55.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.620    55.382
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.620    55.382
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.868    55.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.868    55.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.868    55.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.868    55.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.868    55.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.868    55.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.868    55.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.868    55.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.868    55.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.868    55.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.868    55.982
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    26.985    54.873
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.931    55.972
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.931    55.972
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.931    55.972
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.608    55.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.525    55.662
    26.608    55.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.525    55.662
    26.608    55.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.608    55.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.406    56.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.406    56.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.406    56.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.817    55.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.817    55.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.817    55.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.817    55.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.817    55.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.817    55.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    26.817    55.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.545    56.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.545    56.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.545    56.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.545    56.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.545    56.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.545    56.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.371    56.159
    26.545    56.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.371    56.159
    26.545    56.419
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.397    56.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.397    56.399
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.719    55.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.719    55.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.719    55.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.719    55.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.719    55.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.719    55.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.719    55.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.719    55.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.525    55.662
    26.719    55.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.922    55.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.922    55.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.922    55.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.922    55.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.922    55.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.046    55.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.046    55.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.145    56.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.145    56.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.145    56.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.145    56.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.145    56.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.597    54.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.597    54.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.597    54.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.597    54.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.597    54.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.623    54.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.623    54.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.623    54.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.623    54.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.623    54.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.623    54.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.598    54.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.598    54.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.594    55.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.594    55.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.614    54.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.614    54.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.622    54.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.622    54.986
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.078    55.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.078    55.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.613    54.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.613    54.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.613    54.996
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.224    56.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.224    56.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.224    56.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.224    56.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.224    56.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.706    54.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.706    54.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.392    56.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.392    56.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.906    55.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.906    55.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.906    55.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.906    55.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.906    55.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.906    55.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.906    55.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.906    55.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.906    55.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.170    55.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.170    55.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.170    55.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.170    55.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.170    55.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.046    55.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.046    55.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.046    55.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.046    55.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.046    55.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.046    55.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.037    55.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.037    55.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.037    55.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.037    55.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.972    55.712
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.972    55.712
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.043    55.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.043    55.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.043    55.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.043    55.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.043    55.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.043    55.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.043    55.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.013    55.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.013    55.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.082    55.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.082    55.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.082    55.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.082    55.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.082    55.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.150    55.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.150    55.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.150    55.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.150    55.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.150    55.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.150    55.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.839    55.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.839    55.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.839    55.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.839    55.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.839    55.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.031    55.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.031    55.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.031    55.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.864    55.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.864    55.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.864    55.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.864    55.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    26.864    55.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.180    54.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.180    54.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.180    54.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    26.710    55.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.710    55.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.710    55.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.710    55.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.710    55.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.710    55.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.710    55.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.710    55.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.710    55.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.710    55.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.710    55.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.710    55.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    26.710    55.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.728    55.122
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.728    55.122
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    26.728    55.122
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.728    55.122
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.728    55.122
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.691    55.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.691    55.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    26.691    55.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.691    55.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.691    55.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.691    55.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.596    55.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.596    55.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.596    55.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.596    55.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.596    55.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.596    55.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.525    55.662
    26.596    55.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.525    55.662
    26.596    55.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.695    56.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.695    56.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.695    56.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.695    56.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.927    55.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.927    55.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.927    55.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.927    55.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.927    55.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.927    55.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.927    55.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.940    55.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.940    55.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.940    55.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.940    55.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.940    55.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.940    55.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.940    55.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.940    55.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.929    55.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.929    55.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.929    55.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.929    55.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.929    55.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.929    55.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.929    55.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.936    55.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.936    55.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.936    55.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.936    55.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.936    55.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.936    55.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.936    55.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.936    55.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.936    55.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.214    54.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.214    54.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.675    55.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.675    55.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.675    55.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.525    55.662
    26.675    55.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.525    55.662
    26.675    55.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.525    55.662
    26.675    55.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.675    55.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.675    55.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.675    55.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.675    55.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.675    55.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.675    55.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.675    55.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.658    55.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.658    55.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.525    55.662
    26.658    55.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.658    55.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.658    55.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.658    55.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.658    55.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.658    55.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.199    55.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.192    55.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.192    55.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.192    55.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.232    55.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.232    55.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.232    55.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.189    55.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.189    55.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.189    55.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.221    55.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.221    55.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.221    55.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.222    55.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.222    55.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.222    55.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.196    55.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.196    55.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.196    55.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.195    55.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.195    55.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.195    55.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.180    55.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.180    55.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.180    55.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.209    55.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.209    55.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.209    55.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.209    55.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.665    55.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.665    55.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.665    55.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.665    55.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.665    55.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.665    55.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.665    55.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.665    55.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.525    55.662
    26.665    55.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.179    55.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.179    55.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.179    55.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.201    55.082
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.201    55.082
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.185    55.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.185    55.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.185    55.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.233    55.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.233    55.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.167    55.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.167    55.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.167    55.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.250    55.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.250    55.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.250    55.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.250    55.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.250    55.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.254    55.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.254    55.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.254    55.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.254    55.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.263    55.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.263    55.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.263    55.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.267    55.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.267    55.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.267    55.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.261    55.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.261    55.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.216    55.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.216    55.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.216    55.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.227    55.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.227    55.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.227    55.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.279    55.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.279    55.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.236    54.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.236    54.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.236    54.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.196    55.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.196    55.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.196    55.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.166    56.000
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.166    56.000
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.166    56.000
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.166    56.000
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.166    56.000
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    26.708    55.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.708    55.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.708    55.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.708    55.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.708    55.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.708    55.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.642    55.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.642    55.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.642    55.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.642    55.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.642    55.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.642    55.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.642    55.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.642    55.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.525    55.662
    26.642    55.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.525    55.662
    26.642    55.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.053    55.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.053    55.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.053    55.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.053    55.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.053    55.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    27.053    55.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    27.053    55.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.053    55.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.053    55.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.053    55.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.053    55.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.053    55.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.053    55.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    27.053    55.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    27.053    55.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.052    55.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.052    55.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.052    55.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.052    55.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.052    55.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.052    55.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.052    55.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    27.052    55.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    27.052    55.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.055    55.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.055    55.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.055    55.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.055    55.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.055    55.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.055    55.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.055    55.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    27.055    55.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    27.055    55.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.051    55.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.051    55.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.051    55.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.051    55.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.051    55.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.051    55.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.051    55.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.051    55.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    27.051    55.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    27.051    55.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    27.051    55.848
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.057    55.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.057    55.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.057    55.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.057    55.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.057    55.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    27.057    55.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    27.057    55.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    27.057    55.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    27.057    55.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.164    54.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.164    54.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.189    55.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.189    55.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.189    55.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.189    55.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.317    54.915
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.669    54.375
    27.317    54.915
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.317    54.915
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.836    55.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.836    55.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.836    55.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.836    55.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.836    55.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.836    55.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.836    55.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.118    56.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.118    56.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.118    56.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.118    56.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.118    56.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.118    56.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.118    56.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    27.118    56.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    27.118    56.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    27.118    56.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    27.118    56.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.605    55.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.605    55.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.605    55.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.605    55.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.605    55.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.605    55.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.605    55.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.605    55.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.605    55.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.605    55.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.525    55.662
    26.605    55.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.605    55.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.358    55.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.358    55.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.747    55.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.747    55.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.747    55.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.747    55.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.747    55.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.747    55.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.338    55.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.700    56.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.700    56.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.700    56.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.700    56.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.964    56.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.964    56.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.964    56.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.964    56.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.964    56.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.964    56.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.964    56.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.964    56.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.949    56.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.949    56.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.949    56.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.949    56.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.949    56.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.949    56.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.949    56.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.949    56.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.949    56.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.949    56.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.362    55.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.362    55.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.362    55.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.362    55.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.190    55.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.190    55.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.853    55.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.853    55.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.853    55.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.853    55.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.859    55.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.859    55.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.859    55.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.859    55.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.859    55.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.792    55.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.792    55.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.792    55.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.792    55.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.792    55.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.849    55.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.849    55.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.849    55.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.849    55.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.849    55.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.849    55.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.848    55.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.848    55.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.848    55.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.848    55.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.912    55.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.912    55.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.912    55.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.912    55.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.912    55.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.912    55.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.796    55.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.796    55.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.796    55.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.796    55.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.796    55.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.796    55.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.822    55.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.822    55.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.822    55.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.822    55.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.822    55.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.846    55.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.846    55.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.846    55.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.846    55.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.846    55.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.846    55.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.848    55.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.848    55.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.848    55.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.848    55.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.848    55.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.904    55.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.904    55.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.904    55.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.904    55.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.780    55.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.780    55.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.780    55.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.780    55.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.780    55.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.361    56.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    27.361    56.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.361    56.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.649    55.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.649    55.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.649    55.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.649    55.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.525    55.662
    26.649    55.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.525    55.662
    26.649    55.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.950    55.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.950    55.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.950    55.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.950    55.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.950    55.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.950    55.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.827    55.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.400    56.172
    26.827    55.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.827    55.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.827    55.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.827    55.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.827    55.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.969    55.010
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.404    55.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.060    54.652
    27.404    55.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.404    55.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.406    55.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.406    55.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.817    55.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.817    55.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.817    55.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.817    55.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.266    55.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.060    54.652
    27.266    55.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.060    54.652
    27.266    55.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.290    55.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.290    55.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.060    54.652
    27.290    55.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.299    55.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.060    54.652
    27.299    55.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.060    54.652
    27.299    55.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.278    55.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.828    55.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.828    55.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.828    55.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.820    55.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.820    55.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.845    55.343
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.845    55.343
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.845    55.343
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.845    55.343
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.845    55.343
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.809    55.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.809    55.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.809    55.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.809    55.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.851    55.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.851    55.296
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.799    55.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.799    55.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.799    55.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.799    55.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.811    55.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.811    55.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.811    55.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.811    55.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.854    55.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.854    55.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.854    55.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.854    55.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.801    55.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.801    55.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.801    55.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.801    55.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.765    55.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.765    55.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.765    55.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.765    55.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.837    55.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.837    55.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.837    55.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.837    55.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.837    55.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.837    55.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.835    55.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.835    55.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.835    55.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.835    55.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.835    55.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.835    55.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.835    55.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.861    55.355
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.861    55.355
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.861    55.355
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.853    55.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.853    55.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.853    55.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.853    55.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.850    55.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.850    55.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.850    55.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.850    55.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.850    55.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.834    55.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.834    55.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.834    55.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.834    55.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.785    55.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.785    55.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.785    55.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.785    55.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.785    55.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.785    55.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.861    55.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.861    55.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.861    55.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.861    55.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.858    55.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.858    55.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.858    55.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.824    55.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.824    55.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.824    55.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.824    55.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.840    55.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.840    55.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.840    55.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.840    55.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.840    55.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.844    55.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.844    55.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.844    55.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.844    55.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.844    55.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.848    55.164
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.848    55.164
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.848    55.164
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.848    55.164
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.848    55.164
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.809    55.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.809    55.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.809    55.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.809    55.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.809    55.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.809    55.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.801    55.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.801    55.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.801    55.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.801    55.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.801    55.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.809    55.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.809    55.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.809    55.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.809    55.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.809    55.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.824    55.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.824    55.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.824    55.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.824    55.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.824    55.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.824    55.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.824    55.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.824    55.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.833    55.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.833    55.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.833    55.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.833    55.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.833    55.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.842    55.288
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.842    55.288
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.842    55.288
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.842    55.288
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.842    55.288
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.784    55.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.784    55.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.784    55.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.784    55.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.784    55.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.784    55.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.784    55.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.806    55.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.806    55.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.806    55.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.806    55.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.806    55.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.806    55.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.857    55.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.857    55.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.857    55.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.857    55.336
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.833    55.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.833    55.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.833    55.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.833    55.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.833    55.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.799    55.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.799    55.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.799    55.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.799    55.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.799    55.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.813    55.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.813    55.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.813    55.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.813    55.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.813    55.389
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.778    55.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.778    55.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.778    55.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.778    55.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.778    55.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.778    55.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.778    55.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.778    55.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.778    55.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.798    55.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.798    55.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.798    55.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.798    55.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.798    55.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.798    55.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.911    55.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.911    55.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.911    55.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.911    55.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.911    55.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.807    55.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.807    55.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.807    55.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.807    55.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.807    55.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.867    55.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.867    55.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.867    55.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.867    55.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.867    55.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.867    55.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.867    55.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.856    55.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.856    55.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.856    55.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.856    55.209
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.743    55.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.743    55.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.743    55.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.743    55.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.797    55.328
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.797    55.328
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.797    55.328
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.797    55.328
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.875    55.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.875    55.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.875    55.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.875    55.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.875    55.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.875    55.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.875    55.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.792    55.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.792    55.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.792    55.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.792    55.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.792    55.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.809    55.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.809    55.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.809    55.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.809    55.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.809    55.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.794    55.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.794    55.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.800    55.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.800    55.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.800    55.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.800    55.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.800    55.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.800    55.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.797    55.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.797    55.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.797    55.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.797    55.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.797    55.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.797    55.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.778    55.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.778    55.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.778    55.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.778    55.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.778    55.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.806    55.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.806    55.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.806    55.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.806    55.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.814    55.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.814    55.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.814    55.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.814    55.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.814    55.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.806    55.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.806    55.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.806    55.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.806    55.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.798    55.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.798    55.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.798    55.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.798    55.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.801    55.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.801    55.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.801    55.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.801    55.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.830    55.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.830    55.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.830    55.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.830    55.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.830    55.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.844    55.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.844    55.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.844    55.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.844    55.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.861    55.356
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.861    55.356
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.861    55.356
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.861    55.356
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.850    55.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.850    55.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.850    55.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.850    55.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.850    55.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.851    55.355
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.851    55.355
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.851    55.355
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.851    55.355
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.851    55.355
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.822    55.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.822    55.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.822    55.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.822    55.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.822    55.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.892    55.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.892    55.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.892    55.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.892    55.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.892    55.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.892    55.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.892    55.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.892    55.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.871    55.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.871    55.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.871    55.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.871    55.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.871    55.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.871    55.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.829    55.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.829    55.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.829    55.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.806    55.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.806    55.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.806    55.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.806    55.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.856    55.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.856    55.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.856    55.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.856    55.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.856    55.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.856    55.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.856    55.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.856    55.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.806    55.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.806    55.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.806    55.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.806    55.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.790    55.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.790    55.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.790    55.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.790    55.251
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.832    55.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.832    55.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.832    55.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.832    55.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.864    55.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.864    55.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.864    55.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.864    55.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.864    55.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.844    55.334
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.844    55.334
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.844    55.334
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.830    55.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.830    55.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.830    55.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.830    55.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.801    55.303
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.801    55.303
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.801    55.303
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.801    55.303
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.820    55.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.820    55.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.820    55.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.820    55.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.820    55.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.859    55.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.859    55.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.859    55.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.859    55.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.859    55.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.859    55.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.859    55.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.789    55.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.789    55.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.789    55.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.789    55.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.831    55.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.831    55.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.831    55.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.831    55.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.831    55.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.831    55.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.828    55.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.828    55.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.828    55.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.812    55.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.812    55.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.812    55.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.812    55.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.812    55.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.812    55.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.828    55.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.828    55.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.828    55.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.828    55.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.828    55.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.828    55.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.795    55.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.795    55.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.795    55.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.795    55.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.795    55.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.820    55.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.820    55.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.820    55.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.820    55.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.820    55.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.820    55.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.820    55.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.820    55.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.820    55.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.820    55.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    27.210    55.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.210    55.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.060    54.652
    27.210    55.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    28.060    54.652
    27.210    55.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.853    55.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.853    55.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.853    55.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    27.395    56.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.819    55.310
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.819    55.310
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.819    55.310
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.819    55.310
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.845    55.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.845    55.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.845    55.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.845    55.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.845    55.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.852    55.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.852    55.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.852    55.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.852    55.315
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.824    55.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.824    55.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.824    55.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.792    55.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.792    55.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.792    55.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.826    55.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.826    55.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.826    55.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.779    55.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.779    55.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.779    55.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.779    55.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.837    55.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.837    55.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.837    55.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.829    55.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.829    55.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.842    55.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.842    55.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.842    55.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.842    55.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.717    55.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.717    55.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.717    55.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.717    55.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.828    55.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.828    55.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.828    55.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.828    55.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.844    55.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.844    55.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.844    55.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.844    55.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.844    55.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.737    55.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.737    55.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.737    55.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.737    55.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.737    55.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.737    55.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.399    56.171
    26.868    55.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    27.449    56.540
    26.868    55.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.868    55.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.868    55.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.868    55.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.868    55.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.861    55.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.861    55.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.861    55.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.861    55.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.815    55.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.815    55.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.815    55.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.796    55.382
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.796    55.382
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.796    55.382
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.796    55.382
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.796    55.382
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.796    55.382
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.796    55.382
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.801    55.288
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.801    55.288
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.801    55.288
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.801    55.288
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.824    55.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.824    55.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.824    55.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.855    55.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.855    55.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.855    55.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.748    55.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.748    55.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.748    55.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.925    56.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.925    56.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.925    56.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.925    56.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.150    55.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    27.150    55.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.828    55.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    26.049    56.141
    26.828    55.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.828    55.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    25.923    56.300
    26.828    55.428
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    27.399    56.171     0.300
    25.923    56.300     0.300
    26.782    56.070     0.300
    26.744    56.009     0.300
    26.761    55.892     0.300
    26.892    55.874     0.300
    26.763    55.849     0.300
    26.796    55.827     0.300
    26.955    56.207     0.300
    26.845    56.019     0.300
    26.882    56.032     0.300
    26.855    56.098     0.300
    26.887    55.957     0.300
    26.895    55.759     0.300
    26.851    55.858     0.300
    26.693    55.931     0.300
    26.847    56.124     0.300
    26.757    55.786     0.300
    26.825    55.985     0.300
    26.947    56.006     0.300
    27.449    56.540     0.300
    27.400    56.172     0.300
    27.560    56.835     0.300
    26.757    57.053     0.300
    26.049    56.141     0.300
    27.669    54.375     0.300
    25.525    55.662     0.300
    25.360    56.160     0.300
    25.371    56.159     0.300
    28.060    54.652     0.300
    28.060    54.652     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
    26.782    56.070     0.250
    27.193    56.293     0.250
    26.766    55.863     0.250
    26.892    55.874     0.250
    26.845    56.019     0.250
    26.744    56.009     0.250
    26.882    56.032     0.250
    26.782    56.070     0.250
    26.855    56.098     0.250
    26.955    56.207     0.250
    26.887    55.957     0.250
    26.761    55.892     0.250
    26.796    55.827     0.250
    26.763    55.849     0.250
    26.895    55.759     0.250
    26.847    56.124     0.250
    26.825    55.985     0.250
    26.962    56.275     0.250
    26.952    55.582     0.250
    26.758    55.725     0.250
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.024    55.532     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.046    55.608     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.066    55.573     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.034    55.540     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.315    55.032     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.057    55.488     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.111    55.350     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.109    55.372     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.072    55.482     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.842    54.950     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.301    54.971     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.386    56.144     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.131    55.423     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.120    55.441     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.160    55.948     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.875    55.787     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.733    54.981     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.705    54.909     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.975    56.222     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.770    55.049     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.430    56.197     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.796    55.981     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.374    55.850     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.315    54.983     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.968    54.910     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.388    56.174     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.930    54.882     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.053    55.641     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.659    55.897     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.414    56.208     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.292    56.111     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.082    56.079     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.837    55.896     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.851    55.873     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.797    55.865     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.825    55.894     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.804    55.931     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.847    55.859     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.895    55.839     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.830    55.898     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.816    55.887     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.835    55.904     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.814    55.867     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.809    55.903     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.836    55.791     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.809    55.903     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.798    55.900     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.861    55.982     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.823    55.885     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.901    55.917     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.852    55.959     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.823    55.918     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.864    55.963     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.898    55.933     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.847    55.970     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.837    55.976     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.864    55.964     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.874    55.951     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.820    55.965     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.838    55.942     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.819    55.940     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.822    55.909     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.833    55.852     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.853    55.929     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.823    55.887     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.851    55.961     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.821    55.960     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.341    54.959     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.886    55.920     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.820    55.898     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.908    55.741     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.503    55.492     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.480    55.385     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.824    55.941     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.825    55.889     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.745    55.403     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.736    55.433     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.372    54.946     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.826    55.944     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.831    55.935     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.850    55.969     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.894    55.967     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.911    55.889     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.932    55.877     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.945    55.941     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.899    55.892     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.874    55.871     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.844    55.922     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.910    55.938     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.928    55.898     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.933    55.919     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.973    55.923     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.893    55.892     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.917    55.939     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.941    55.935     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.871    55.886     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.868    55.843     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.850    55.906     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.587    55.294     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.731    55.158     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.934    55.926     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.603    55.289     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.890    55.914     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.901    55.941     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.918    55.905     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.780    55.830     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.605    55.262     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.014    54.971     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.604    55.406     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.615    55.450     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.877    56.335     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.842    55.340     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.875    56.291     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.417    56.006     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.374    55.986     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.749    55.041     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.343    55.981     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.814    55.236     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.860    55.898     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.851    55.892     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.886    55.896     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.908    55.867     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.852    55.898     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.947    55.858     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.912    55.936     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.856    55.845     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.851    55.876     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.872    55.946     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.904    55.925     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.868    55.855     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.875    55.859     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.865    55.854     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.867    55.899     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.946    56.079     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.975    56.127     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.991    56.116     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.993    56.104     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.982    56.084     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.004    56.112     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.885    56.173     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.978    56.070     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.944    55.863     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.936    56.016     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.957    56.175     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.899    55.915     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.381    56.026     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.972    56.168     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.970    56.102     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.982    56.143     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.971    56.124     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.968    56.134     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.954    56.120     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.435    56.161     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.808    55.896     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.679    55.126     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.919    55.943     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.779    55.037     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.701    55.042     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.725    55.086     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.678    55.121     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.853    55.863     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.621    55.061     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.897    55.918     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.961    55.941     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.958    55.925     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.961    55.948     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.942    55.930     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.006    55.931     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.878    55.905     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.960    56.045     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.927    56.003     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.589    55.498     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.160    55.851     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.929    55.935     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.814    55.827     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.801    55.806     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.791    55.855     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.794    55.849     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.196    56.116     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.247    56.222     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.231    56.266     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.957    56.059     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.609    55.239     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.187    55.604     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.198    55.609     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.221    55.018     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.212    54.949     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.188    54.921     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.406    56.170     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.952    55.712     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.064    55.666     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.519    55.356     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.334    55.977     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.873    55.944     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.318    56.478     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.378    55.669     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.677    55.453     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.751    55.017     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.691    55.342     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.899    55.862     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.690    55.098     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.095    55.709     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.176    54.830     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.153    54.884     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.975    55.109     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.277    55.646     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.103    56.267     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.912    56.119     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.031    55.080     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.039    56.220     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.789    55.269     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.310    55.020     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.254    55.017     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.311    54.994     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.326    55.006     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.238    55.003     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.317    55.019     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.322    55.020     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.927    54.959     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.250    55.876     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.952    54.913     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.739    55.096     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.581    55.859     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.890    55.400     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.916    55.964     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.898    54.895     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.861    55.932     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.853    55.945     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.318    54.867     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.213    55.184     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.566    55.318     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.289    55.766     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.246    55.961     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.243    54.973     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.226    55.022     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.788    54.898     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.806    54.924     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.571    55.869     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.735    55.053     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.015    55.164     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.162    55.116     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.177    55.138     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.548    55.222     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.640    55.471     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.517    55.048     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.308    54.907     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.203    55.141     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.987    54.940     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.967    54.926     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.517    55.850     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.509    55.763     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.095    56.069     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.478    55.671     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.464    55.713     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.110    56.060     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.940    54.897     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.646    55.512     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.842    55.384     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.345    56.145     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.358    54.915     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.739    55.192     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.620    55.382     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.868    55.982     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.985    54.873     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.931    55.972     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.608    55.718     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.406    56.194     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.817    55.226     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.545    56.419     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.397    56.399     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.719    55.619     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.922    55.905     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.046    55.154     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.145    56.008     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.597    54.962     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.623    54.944     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.598    54.983     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.594    55.006     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.614    54.954     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.622    54.986     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.078    55.142     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.613    54.996     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.224    56.256     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.706    54.945     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.392    56.274     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.906    55.817     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.170    55.852     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.046    55.692     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.037    55.679     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.972    55.712     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.043    55.688     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.013    55.143     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.082    55.275     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.150    55.879     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.839    55.358     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.031    55.680     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.864    55.376     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.180    54.896     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.710    55.150     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.710    55.102     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.728    55.122     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.691    55.128     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.596    55.474     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.695    56.260     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.927    55.703     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.940    55.697     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.929    55.697     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.936    55.689     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.214    54.850     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.675    55.287     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.658    55.269     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.199    55.153     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.192    55.089     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.232    55.071     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.189    55.106     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.221    55.071     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.222    55.069     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.196    55.106     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.195    55.113     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.180    55.141     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.209    55.088     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.665    55.261     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.179    55.096     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.201    55.082     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.185    55.087     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.233    55.140     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.167    55.069     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.250    55.113     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.254    55.065     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.254    55.064     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.263    55.026     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.267    55.040     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.261    55.034     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.216    55.060     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.227    55.108     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.279    55.017     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.236    54.977     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.196    55.104     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.166    56.000     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.708    55.096     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.642    55.465     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.053    55.917     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.053    55.876     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.052    55.889     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.055    55.885     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.051    55.848     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.057    55.923     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.164    54.850     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.189    55.115     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.317    54.915     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.836    55.823     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.118    56.221     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.605    55.588     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.358    55.402     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.747    55.963     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.338    55.431     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.700    56.406     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.964    56.165     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.949    56.132     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.362    55.415     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.190    55.125     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.853    55.350     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.859    55.266     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.792    55.279     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.849    55.281     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.848    55.285     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.912    55.486     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.796    55.262     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.822    55.325     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.846    55.267     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.848    55.341     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.904    55.557     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.780    55.168     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.361    56.147     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.649    55.518     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.950    55.729     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.827    55.318     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.969    55.010     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.404    55.318     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.406    55.298     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.817    55.168     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.266    55.637     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.290    55.573     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.299    55.645     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.278    55.590     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.842    55.283     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.828    55.226     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.820    55.337     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.845    55.343     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.809    55.375     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.851    55.296     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.799    55.348     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.811    55.279     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.854    55.367     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.801    55.318     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.765    55.697     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.837    55.261     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.835    55.384     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.861    55.355     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.853    55.363     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.850    55.153     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.834    55.211     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.785    55.267     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.861    55.283     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.858    55.266     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.824    55.378     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.840    55.267     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.844    55.274     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.848    55.164     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.809    55.362     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.801    55.293     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.809    55.358     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.824    55.326     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.824    55.172     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.833    55.295     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.842    55.288     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.784    55.369     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.806    55.273     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.857    55.336     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.833    55.324     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.799    55.314     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.813    55.389     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.778    55.358     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.798    55.301     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.911    55.443     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.807    55.386     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.867    55.365     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.856    55.209     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.743    55.285     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.797    55.328     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.875    55.425     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.792    55.256     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.809    55.307     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.794    55.321     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.800    55.279     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.797    55.286     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.778    55.274     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.806    55.309     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.814    55.324     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.806    55.348     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.798    55.282     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.801    55.289     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.830    55.333     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.844    55.428     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.861    55.356     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.850    55.392     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.851    55.355     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.822    55.313     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.892    55.378     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.871    55.363     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.829    55.333     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.806    55.282     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.856    55.400     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.806    55.316     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.790    55.251     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.832    55.352     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.864    55.246     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.844    55.334     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.830    55.377     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.801    55.303     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.820    55.354     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.859    55.421     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.789    55.280     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.831    55.331     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.828    55.163     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.812    55.316     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.828    55.342     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.795    55.278     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.820    55.445     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.210    55.480     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.853    55.244     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.395    56.065     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.819    55.310     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.845    55.401     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.852    55.315     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.824    55.365     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.792    55.231     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.826    55.368     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.779    55.326     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.837    55.283     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.829    55.331     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.842    55.371     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.717    55.183     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.828    55.300     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.844    55.320     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.737    55.055     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.868    55.379     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.861    55.291     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.815    55.330     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.796    55.382     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.752    55.401     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.742    55.378     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.801    55.288     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.231    55.188     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.824    55.248     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.855    55.257     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.748    55.070     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.925    56.088     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    27.150    55.785     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    26.828    55.428     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    26.993    55.531     0.000   222.000   222.000
    26.993    55.531     0.000   444.000   444.000
END
